<?php

namespace Database\Seeders;

use App\Models\IncidenciasTipo;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        //$this->call(IncidenciasTiposSeeder::class); 
        IncidenciasTipo::firstOrCreate(['name' => 'GERENCIA']);
        IncidenciasTipo::firstOrCreate(['name' => 'CALIDAD']);
        IncidenciasTipo::firstOrCreate(['name' => 'INGENIERIA']);
    }
}
